
/* 
    Created on : 14/02/2014, 06:08:26 PM
    Author     : Dalila
*/



div.sectionConfirm{
  
    padding: 140px 100px;
}

div.sectionConfirm h2{
    text-align:center; 
    font-family:'OpenSansRegular', Arial;
    font-size:30px;
    margin: 10px 0px 0px;
    color:#7aba7a;
}


div.sectionConfirm h2.titleError{
    color: #cc0000 !important;
}

div.sectionConfirm p.message{
    font-family:'OpenSansRegular', Arial;
    font-size:18px;
    margin: 15px 0px;
    text-align: center;
}

div.sectionConfirm p{
    font-family:'OpenSansLight', Arial;
    font-size:14px;
    margin: 0px;
}

div.sectionConfirm p.title{
    font-family:'OpenSansBold', Arial;
    text-transform: uppercase;
    font-size:14px;
    margin: 0px;
    margin: 20px 0px 10px;
}

table.producList{
    margin-top:20px;
}
table.producList tr td{
    padding: 3px 15px 3px  0px
}

a.link {
    width: 160px;
    display: block;
    height: 38px;
    overflow: hidden;
    line-height: 12px;
    padding: 12px 10px;
    text-align: center;
    border: 1px solid #ddd;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0%,#ebebeb 100%);
    background: linear-gradient(to bottom, #f1f1f1 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ebebeb',GradientType=0 );
    margin: 20px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    float: right;
}

.link:hover{
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
    text-decoration:none;
    color:#fff;
}

